from OpenGL.GL import *
from OpenGL.GLU import *
import pygame, pygame.image
from pygame.locals import *

import options


def get_pos():
    mx,my=pygame.mouse.get_pos()

    if not options.g_invert_mouse:
        my=600-my
    return mx,my
    
